<?xml version="1.0"?>
<SIMVC version="1.0.0.0">
    <ISCALLER>yes</ISCALLER>
    <CHANNELS>1</CHANNELS>
    <REPEAT>1</REPEAT>
    <TARGET ip="192.168.0.230" sipport="6000" rtpport="30000"/>
    <SIM myip="192.168.0.26" sipport="6000" rtpport="30000"/>
    <LOG>
        <PATH>log</PATH>
        <DISKLIMIT>100</DISKLIMIT>
        <LEVEL>DEBUG2</LEVEL>
        <OUTPUT>file</OUTPUT>
        <ROTATE size="100" num="10" yesno="yes"/>
    </LOG>
</SIMVC>